body,td,th {
	font-family: "Arial", Times, serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;	
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #CAAC4C;
	text-decoration: none;
}
a:visited {
	color: #CAAC4C;
	text-decoration: none;
}
a:hover {
	color: #CAAC4C;
	text-decoration: none;
}
a:active {
	color: #CAAC4C;
	text-decoration: none;
}
.bodyNormal{
	font-family: Trebuchet MS;
	font-size: 15px;
	color: #666666;
}
.bodyMoreLine{
	line-height: 18px;
	font-size: 12px;
	color: #CAAC4C;
	
}

h1 {
	font-family: "Arial", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #824ea0;
	text-transform: uppercase;
}

h2 {
	font-family: "Arial", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #4badda;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 0px;
	margin-top: 0px;
}
p {
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.indent {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
div {
	margin: 0px;
	padding: 0px;
}
.footer {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #666666;
	line-height: 20px;
}
.underline {
	text-decoration: underline;
}
blockquote {
	margin-bottom: 0px;
	margin-top: 0px;
}





div.slideshow{
	position: relative;
	background: url(../images/customers_rotator_bg_static.jpg) no-repeat;
	overflow: hidden;
	
}
div.slideshow{
	width: 491px;
	height: 260px;
}
div.slideshow img{
	margin: 20px;
	width: 451px;
	height: 263px;
}
div.slideshowTitle{
	position: relative;
	background: url(../images/customers_rotator_bg_titled.png) no-repeat;
	overflow: hidden;

}
div.slideshowTitle{
	width: 491px;
	height: 33px;
}
div.slideshow img{
	margin: 20px;
	width: 
}